﻿body {
  word-wrap: break-word;
  word-break: normal;
}
button {
  cursor: pointer;
}
input[type='button'] {
  cursor: pointer;
}
.container_24 {
  margin: 8px auto;
  text-align: left;
  position: relative;
}
.container_24bg {
  background: url(images/container_24_bg.jpg) repeat-y 0 0;
  margin-bottom: 1px;
}
.container_24 h1 {
  left: -9999px;
  position: absolute;
}
a:link {
  color: #336699;
  text-decoration: underline;
}
a:visited {
  color: #63358d;
  text-decoration: underline;
}
.mod {
  margin-bottom: 10px;
}
.mod-20 {
  margin-bottom: 20px;
}
.mod-25 {
  margin-bottom: 25px;
}
.mod-30 {
  margin-bottom: 30px;
}
.mod-35 {
  margin-bottom: 35px;
}
/*breadcrumb*/
.bc {
  width: 940px;
  margin: 10px auto 15px;
  text-align: left;
  background: url(images/icon_bread.gif) no-repeat 3px 2px;
  padding-left: 20px;
}
.bc strong {
  color: #336699;
  font-weight: 700;
}
/*圖文_中欄*/
.grid_15 {
  color: #5a5a5a;
}
.grid_15 .ft {
  *display: none;
  /*ie67取消高度*/
}
.grid_15 a {
  text-decoration: underline;
}
.grid_15 .cntblqsearch01 {
  margin-bottom: 5px;
}
.cntblqsearch01 h4 {
  border-radius: 3px;
  color: #a10602;
  display: inline-block;
  font-family: PMingLiU;
  font-size: 12px;
  height: 22px;
  line-height: 22px;
  padding: 0 6px;
  vertical-align: middle;
  float: left;
  background: #fff;
  border: 1px solid #999;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cntblqsearch01 .blq01 {
  height: 22px;
  overflow: hidden;
}
.cntblqsearch01 .blq01 li {
  border-left: 1px solid #999999;
  display: inline;
  height: 22px;
  line-height: 22px;
}
.cntblqsearch01 .blq01 li.first {
  border: none;
}
.cntblqsearch01 .blq01 li a {
  margin: 0 0 0 5px;
}
/*圖片模式_中欄:*/
.cntblqsearch02 {
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 5px; 
}
.cntblqsearch02 .title {
  border-bottom: 1px dotted #d8d8d8;
  color: #f28900;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 10px;
}
.cntblqsearch02 .cate span {
  display: inline-block;
  line-height: 1;
  border-left: 1px solid #868686;
  padding-left: 8px;
  margin-bottom: 12px;
}
.cntblqsearch02 span:first-child {
  border-left: none;
  padding-left: 0;
}
.cntblqsearch02 .cate em {
  margin: 0 4px;
}
.cntblqsearch02 .cate span.here {
  color: #a0001b;
  font-weight: bold;
  font-size: 15px;
}
.cntblqsearch02 .cate span.here em {
  color: #000;
  font-weight: normal;
  font-size: 13px;
}
/*圖文_中欄:搜尋結果排序及顯示模式*/
.cntlisearch07 {
  padding: 0 0 15px;  
  /* border-top: 1px solid #e7e7e7; */
  /* border-bottom: 1px solid #e7e7e7;   */
  position: relative;
}
.cntlisearch07 .about {
  padding-right: 190px;
}
.cntlisearch07 .about li {
  margin-bottom: 8px;
  line-height: 1.38;
}
.cntlisearch07 .about li span {
  color: #cc0000;
}
.cntlisearch07 .about li cite {
  font-size: 85%;
  font-style: normal;
  font-weight: normal;
}
.cntlisearch07 .about li strong {
  font-weight: 700;
  color: #cc0000;
}
.cntlisearch07 .list {
  position: absolute;
  right: 0px;
  top: 8px;
  margin-right: 5px;
}
.cntlisearch07 .list2 {
  margin-right: 5px;
  position: absolute;
  right: 0px;
  top: 8px;
  top: 7px\9;
  /*ie8上方距離修正*/
}
.cntlisearch07 .list p, .cntlisearch07 .list2 p {
  position: absolute;
  right: 48px;
  margin-top: 3px\9;
  /*ie8上方距離修正*/
}
.cntlisearch07 .list ul, .cntlisearch07 .list2 ul {
  float: right;
}
.cntlisearch07 .list li, .cntlisearch07 .list2 li {
  float: left;
}
.cntlisearch07 .list li span, .cntlisearch07 .list2 li span {
  display: none;
}
.cntlisearch07 .list ul a, .cntlisearch07 .list2 ul a {
  display: block;
  height: 18px;
}
.cntlisearch07 .list .pandt, .cntlisearch07 .list2 .pandt {
  background: url(images/btn_herept.jpg) no-repeat 0 0;
  height: 18px;
  width: 22px;
}
.cntlisearch07 .list .pandt a.nohere, .cntlisearch07 .list2 .pandt a.nohere {
  background: url(images/btn_nopt.jpg) no-repeat 0 0;
  height: 18px;
  width: 22px;
}
.cntlisearch07 .list .pandt a:hover, .cntlisearch07 .list2 .pandt a:hover {
  background: url(images/btn_nopt.jpg) no-repeat 0 0;
}
.cntlisearch07 .list .pic, .cntlisearch07 .list2 .pic {
  background: url(images/btn_herep.jpg) no-repeat 0 0;
  height: 18px;
  width: 22px;
}
.cntlisearch07 .list .pic a.nohere, .cntlisearch07 .list2 .pic a.nohere {
  background: url(images/btn_nop.jpg) no-repeat 0 0;
}
.cntlisearch07 .list .pic a:hover, .cntlisearch07 .list2 .pic a:hover {
  background: url(images/btn_nop.jpg) no-repeat 0 0;
}
.cntlisearch07 .list .sort, .cntlisearch07 .list2 .sort {
  clear: both;
  padding-top: 4px;
  *float: right;
  /*修正ie6,7靠右*/
}
.cntlisearch07 .list select, .cntlisearch07 .list2 select {
  border: 1px solid #b2b2b2;
}
/*圖文_中欄:搜尋結果item*/
.cntlisearch08 {
  margin-top: -10px;
}
.cntlisearch08 li.item {
  border-bottom: 1px solid #e7e7e7;
  padding: 15px 5px 16px 122px;
  /*padding:10px 5px 10px 122px;*/
  line-height: 1.69;
  color: #000000;
  min-height: 120px;
  _height: 120px;
  /*ie6*/
}
.cntlisearch08 li.item:last-child {
  border-bottom: none;
}
.cntlisearch08 li.select {
  background: #fffcce;
  /*background:#fffeef;*/
}
.cntlisearch08 .input_buy {
  position: absolute;
  left: 5px;
}
.cntlisearch08 .itemcov {
  border: 1px solid #999999;
  position: absolute;
  left: 25px;
  width: 85px;
}
.cntlisearch08 h3 {
  font-size: 123.1%;
  font-weight: 700;
  margin-top: -4px;
  line-height: 1.538
}
.cntlisearch08 h3 a:link {
  color: #2e63c3;
  text-decoration: underline;
}
.cntlisearch08 em {
  color: #ff9900;
  *font-style: normal;
  /*ie67歸零*/
}
.cntlisearch08 a em {
  text-decoration: underline;
}
.cntlisearch08 li.item span.cat {
  color: #9c0000;
}
.cntlisearch08 li.item span.price {
  color: #000000;
}
.cntlisearch08 s {}
.cntlisearch08 strong {
  *font-weight: 100;
  /*ie67粗體歸0*/
  font-weight: 100\9;
  /*ie8粗體歸0*/
}
.cntlisearch08 b {
  color: #d60002;
  font-size: 130.8%;
  font-weight: 700;
  *vertical-align: middle;
  /*ie6,7*/
  _vertical-align: text-bottom;
  /*ie6垂直對齊修正*/
}
.cntlisearch08 .price a {
  color: #d60002;
  font-size: 93%;
  *font-size: 85%;
  /*ie6,7*/
}
.cntlisearch08 .price img {
  vertical-align: text-bottom;
  margin: 5px 0 0 5px;
}
.cntlisearch08 p {
  line-height: 1.38;
  color: #5a5a5a;
  margin-bottom: 0px;
  *margin-bottom: 5px;
  /*ie67修正距離*/
  *margin-top: 9px;
  /*ie67修正距離*/
}
.cntlisearch08 p a {
  background: url(images/more.gif) no-repeat 3px 5px;
  padding-left: 15px;
  font-size: 85%;
}
/*圖文_中欄:商品下方模式按鈕如:此頁全選*/
.cntlisearch09 {
  width: 100%;
  height: 30px;
  _padding-top: 10px;
  /*ie6*/
}
.cntlisearch09 button {
  margin: 0 3px;
  float: right;
}
/*圖文_中欄:頁數*/
.cntlisearch10 {
  background-color: #eaeaea;
  padding: 7px 5px;
  *padding: 10px 5px 10px;
  /*ie7修正內距*/
  _padding: 10px 5px 11px;
  /*ie6修正內距*/
  text-align: center;
  vertical-align: middle;
  _position: relative;
  /*ie6修正*/
  clear: both;
}
.cntlisearch10 span {
  color: #9c0000;
  _vertical-align: middle;
  /*ie6垂直對齊修正*/
}
.cntlisearch10 .page {
  font-size: 100%;
}
.cntlisearch10 .page a {
  margin: 0 -1px;
  border: 1px solid #d1d1d1;
  background: #ffffff;
  padding: 5px;
  text-decoration: none;
  color: #5a5a5a;
}
.cntlisearch10 .page a:visited {
  border: 1px solid #d1d1d1;
}
.cntlisearch10 .page a:hover {
  background: #333333;
  color: #ffffff;
}
.cntlisearch10 .page span.here {
  background: #333333;
  color: #ffffff;
  font-weight: 700;
  padding: 5px;
  margin: 0 -1px;
  _vertical-align: middle;
  /*ie6垂直對齊修正*/
}
.cntlisearch10 form {
  font-size: 100%;
  width: 50px;
  display: inline;
}
.cntlisearch10 form select {
  border: 1px solid #d1d1d1;
  padding: 4px 2px;
  *margin-left: 3px;
  /*ie67左外距修正*/
  *vertical-align: middle;
  /*ie67垂直對齊修正*/
}
.cntlisearch10 .page a.prv {
  margin: 0 6px 0px 4px;
  *padding: 8px 5px 2px;
  /*ie7內距修正*/
  _padding: 5px;
  /*ie6內距修正*/
}
.cntlisearch10 .page a.nxt {
  margin: 0 4px 0 6px;
  *padding: 8px 5px 2px;
  /*ie7內距修正*/
  _padding: 5px;
  /*ie6內距修正*/
}
/*圖文_中欄:查詢時間*/
.cntlisearch11 {
  position: relative;
  font-size: 93%;
  color: #5a5a5a;
  text-align: right;
  margin-bottom: 35px;
}

/*圖片模式_中欄:搜尋結果item*/

.cntlisearch12 {
  margin-top: -10px;
  *margin-bottom: 30px;
  /*ie67下方距離修正*/
}
.cntlisearch12 li.item {
  margin: 20px 5px;
  padding: 0 5px;
  color: #000000;
  float: left;
  text-align: center;
  width: 138px;
  _width: 136px;
  /*ie6寬度修正*/
  height: 214px;
}
.cntlisearch12 li.item button {
  margin: 3px auto;
}
.cntlisearch12 .itemcov {
  border: 1px solid #999999;
  margin: 0 auto;
}
.cntlisearch12 h3 {
  font-size: 100%;
  font-weight: 100;
  height: 42px;
  _height: 45px;
  /*ie6*/
  line-height: 1.538;
  margin: -3px auto 0;
  overflow: hidden;
  width: 124px;
}
.cntlisearch12 h3 a:link {
  color: #2e63c3;
  text-decoration: underline;
}
.cntlisearch12 em {
  color: #ff9900;
  font-weight: 700;
  *font-style: normal;
  /*ie67歸零*/
}
.cntlisearch12 a em {
  text-decoration: underline;
}
.cntlisearch12 li.item .price {
  color: #000000;
  display: block;
}
.cntlisearch12 strong {
  *font-weight: 100;
  /*ie67粗體歸0*/
  font-weight: 100\9;
  /*ie8粗體歸0*/
}
.cntlisearch12 b {
  color: #d60002;
  font-size: 130.8%;
  font-weight: 700;
  vertical-align: middle;
  _vertical-align: text-bottom/*ie6垂直對齊修正*/
}
.cntlisearch12 .price img {
  vertical-align: text-bottom;
  margin: 5px 0 0 0;
}
/*圖文_右欄*/
.grid_5 {
  color: #336699;
  line-height: 1.462;
}
.grid_5 .ft {
  *display: none;
  /*ie67取消高度*/
}
.grid_5 a {
  text-decoration: underline;
}
.mhsearch01 {
  background: url(images/mhsearch01.jpg) no-repeat 0 2px;
  padding-right: 5px;
  border-bottom: 1px solid #d6d6d6;
}
.mhsearch01 h3 {
  font-size: 116%;
  font-weight: bold;
  color: #006699;
  line-height: 1.231;
  padding: 15px 5px 3px 8px;
}
.cntlisearch01 {
  padding: 5px 0;
}
.cntlisearch01 li {
  text-align: center;
  margin-top: 3px;
}
.cntlisearch02 {
  margin: 10px 0;
}
.cntlisearch02 li {
  background: url(images/icon_arr001.gif) no-repeat 0px 7px;
  padding-left: 11px;
  margin-bottom: 8px;
}
.cntlisearch03 {
  margin: 10px 0;
}
.cntlisearch03 li {
  background: url(images/icon_arr002.gif) no-repeat 0 7px;
  padding-left: 11px;
  margin-bottom: 11px;
  line-height: 1.38;
}
.cntlisearch03 li strong {
  font-weight: bold;
}
.cntlisearch04 {
  margin: 10px 0;
}
.cntlisearch04 li {
  padding-left: 22px;
  margin-bottom: 8px;
  position: relative;
}
.cntlisearch04 li em {
  display: block;
  width: 15px;
  font-weight: bold;
  position: absolute;
  left: 0;
  _left: -22px;
  /*ie6修正*/
  text-align: right;
  color: #9c0000;
  *font-style: normal;
  /*ie67歸零*/
}
/*圖文_左欄*/
.grid_4 {
  background: #eaeaea;
}
.grid_4 .ft {
  *display: none;
  /*ie67取消高度*/
}
.grid_4 a {
  text-decoration: underline;
}
.mhsearch02 {
  background: url(images/mhsearch02.jpg) no-repeat 0 0;
  padding-right: 5px;
}
.mhsearch02 h3 {
  font-size: 116%;
  font-weight: bold;
  color: #006699;
  line-height: 1.231;
  padding: 15px 0px 7px 5px;
}
.cntlisearch05 {
  margin: 10px -4px 15px;
}
.cntlisearch05 li {
  background: url(images/icon_arr002.gif) no-repeat 0 7px;
  padding-left: 8px;
  margin-bottom: 8px;
  *margin-bottom: 7px;
  /*ie67距離修正*/
  margin-bottom: 5px\9;
  /*ie8距離修正*/
  line-height: 1.38;
}
.cntlisearch05 li.btn {
  background: transparent url(images/btn_adv.gif) no-repeat 0 0;
  display: block;
  padding: 0;
  letter-spacing: 3px;
  text-align: center;
  text-decoration: none;
  margin-bottom: -7px;
}
.cntlisearch05 li.btn a {
  display: block;
  padding: 4px 0 0 0;
  *padding: 6px 0 0 0;
  /*ie67內距修正*/
  text-decoration: none;
  height: 28px;
  width: 129px;
  color: #333333;
}
.cntlisearch06 {
  background: #ffffff;
  margin: 0 -10px 0;
  padding-bottom: 9px;
}
.cntlisearch06 li {
  _height: 1px;
  line-height: 1.231;
}
.cntlisearch06 cite {
  font-size: 85%;
  font-style: normal;
  font-weight: normal;
}
.cntlisearch06 span {
  display: block;
  padding: 4px 0 4px 14px;
  background: url(images/icon_arr002.gif) no-repeat 6px 13px;
}
.cntlisearch06 ul {
  margin-bottom: 0px;
}
.cntlisearch06 ul span {
  background: url(images/icon_arr001.gif) no-repeat 13px 13px;
  padding-left: 20px;
}
.cntlisearch06 .here {
  background-color: #eeeeee;
  font-weight: 700;
}
/*20100510新增*/
.cntlisearch13 {
  background: #ffffff;
  margin: 0 -10px 0;
  padding-bottom: 9px;

}
.cntlisearch13 li {
  position: relative;
  overflow: hidden;
}
.cntlisearch13 cite {
  font-size: 85%;
  font-style: normal;
  font-weight: normal;
  color: #000000;
}
.cntlisearch13 span {
  display: block;
  padding: 4px 0 4px 14px;
  background: url(images/icon_arr001.gif) no-repeat 6px 10px;
}
.cntlisearch13 ul {
  margin-bottom: 0px;
}
.cntlisearch13 ul span {
  background: url(images/icon_arr001.gif) no-repeat 13px 10px;
  padding-left: 20px;
}
.cntlisearch13 .here {
  background-color: #eeeeee;
  font-weight: 700;
  color: #336699;
}
.cntlisearch13 ul ul {}
.cntlisearch13 ul ul li span {
  background: url(images/icon_arr001.gif) no-repeat 22px 10px;
  padding-left: 30px;
}
.cntlisearch13 ul ul ul li {
  line-height: 1.231;
}
.cntlisearch13 ul ul ul li span {
  background: url(images/icon_arr001.gif) no-repeat 30px 8px;
  _background: url(images/icon_arr001.gif) no-repeat 30px 7px;
  padding-top: 3px;
  padding-bottom: 3px;
  /*ie8*/
  padding-left: 38px;
}
.cntlisearch13 .more,
.cntlisearch13 .simp {
  line-height: 2em;
  padding-right: 8px;
  text-align: right;
}
.cntlisearch13 .more strong {  
  padding-left: 22px;
  background:url(images/more_02.gif) no-repeat 3px 2px;
}
.cntlisearch13 .simp strong {
  padding-left: 22px;
  background: url(images/simple.gif) no-repeat 3px 2px;
}
.cntlisearch13 .no {
  display: none;
}
/*中欄_找不到(舊版)*/
.none {
  font-size: 116%;
}
.none p {
  margin: 0 auto;
  background: url(//addons.books.com.tw/G/2008/09/mem/images/info.gif) no-repeat 0 0;
  padding-top: 10px;
  padding-left: 70px;
  height: 80px;
  width: 70%;
  margin-top: 20px;
}
.none img {
  vertical-align: middle;
  margin-left: 5px;
}
.none span {
  color: #d60002;
  font-weight: 700;
  display: block;
  margin-bottom: 8px;
}
/*進階搜尋上_找不到*/
.none_adv {
  font-size: 116%;
}
.none_adv p {
  margin: 0 auto 30px;
  *margin-top: -15px;
  /*ie7上方與header距離*/
  _margin-top: 0;
  /*ie6上方與header距離*/
  background: url(//addons.books.com.tw/G/2008/09/mem/images/info.gif) no-repeat 0 0;
  padding-top: 10px;
  padding-left: 70px;
  _height: 60px;
  /*ie6高度*/
  min-height: 60px;
  width: 40%;
}
.none_adv img {
  vertical-align: middle;
  margin-left: 5px;
}
.none_adv span {
  color: #d60002;
  font-weight: 700;
  display: block;
  margin-bottom: 8px;
}
/*進階搜尋*/
.adv {
  margin-top: 40px;
}
.adv h1 {
  position: relative;
  left: 0;
  bottom: 5px;
  background: url(images/adv_h1.jpg) no-repeat 0 0;
  width: 128px;
  height: 31px;
}
.adv h1 span {
  display: none;
}
.mbadv01 {
  background: #fff1a3 url(images/adv_tag_bg.jpg) repeat-x;
  margin-bottom: 50px;
}
.mbadv01 .top {
  background: url(images/adv_tag_bg.jpg);
  width: 100%;
}
.mbadv01 .bottom {
  background-color: #fff1a3;
  width: 100%;
  height: 5px;
}
.mbadv01 .top b, .mbadv01 .bottom b {
  background-image: url(images/mbadv01.gif);
  height: 5px;
  width: 5px;
}
.mbadv01 .tabsearch01 {
  margin-left: 17px;
  *margin-left: 18px;
  /*ie6,7左邊距離*/
  position: absolute;
  top: 8px;
  z-index: 999;
}
.mbadv01 ul li {
  float: left;
  width: 82px;
  *width: 87px;
  /*ie7寬度*/
  _width: 83px;
  /*ie6寬度*/
  height: 25px;
  text-align: center;
  padding-top: 5px;
  _padding-top: 10px;
  /*ie上方內距*/
  padding-bottom: 3px;
  letter-spacing: 1px;
  margin-left: 1px;
  *margin-left: -3px;
  /*ie7左邊距離*/
  _margin-left: 0;
  /*ie6左邊距離*/
  font-weight: 700;
}
.mbadv01 ul li a {
  vertical-align: middle;
}
.mbadv01 ul li.here {
  background: url(images/tag_bg.gif) no-repeat 0 0;
  color: #336699;
  padding-top: 10px\9;
  /*ie8上方距離*/
  *padding-top: 10px;
  /*ie67上方距離*/
}
.mbadv01 ul li a:hover {
  text-decoration: none;
}
.mbadv01 .bd table {
  border-spacing: 2px;
  border-collapse: separate;
  border: 1px solid #bebebe;
  border-bottom: 0;
  background-color: #ffffff;
  position: relative;
  margin-top: 36px;
  padding-bottom: 5px;
  padding-top: 5px;
  *margin-bottom: -12px;
  /*ie67下方距離*/
}
.mbadv01 .c1 {
  width: 275px;
}
.mbadv01 .c2 {
  width: 650px;
}
.mbadv01 .first {
  border-top: 0;
  *border-top: 5px solid #ffffff;
  /*ie67第一列上方距離*/
}
.mbadv01 th {
  background-color: #eeeeee;
  border-left: 5px solid #ffffff;
  padding: 15px 10px;
  text-align: right;
  font-weight: 700;
  color: #5a5a5a;
}
.mbadv01 th span {
  color: #ff9900;
  margin-right: 3px;
  font-size: 146.2%;
  vertical-align: text-top;
  line-height: 0.85;
  font-family: "verdana";
}
.mbadv01 td {
  background-color: #f8f8f8;
  border-right: 5px solid #ffffff;
  padding-left: 10px;
  padding-right: 10px;
}
.mbadv01 .ps {
  background: #ffffff;
  padding: 15px 10px 5px;
}
.mbadv01 .ps span {
  color: #9c0000;
}
.mbadv01 .ps b {
  font-family: "verdana";
  font-size: 146.2%;
  vertical-align: text-top;
  _vertical-align: baseline;
  /*ie6對齊基線*/
  color: #ff9900;
}
#date {
  position: relative;
}
.mbadv01 value {
  color: #cccccc;
}
.mbadv01 .ft {
  background-color: #ffffff;
  border: 1px solid #bebebe;
  border-top: 0;
  margin: 0 auto 5px;
  padding: 11px 10px 10px;
  text-align: center;
  width: 908px;
  *padding: 11px 10px 10px;
  /*ie67下方內距*/
}
.mbadv01 .ft img {
  margin: 0 15px 5px 0;
  *margin: 20px 15px 10px 0;
  /*ie67上下距離*/
}
.mbadv01 form input {
  border: 1px solid #999999;
  color: #67b525;
  margin: 2px 0 0;
  padding: 3px 2px;
}
.mbadv01 form select {
  border: 1px solid #999999;
  padding: 3px 2px;
}
.mbadv01 select.type {
  margin-left: 10px;
}
/*日曆查詢*/
/* Main Style Sheet for jQuery UI date picker */
#datepicker_div, .datepicker_inline {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
  background: #ddd;
  width: 185px;
}
#datepicker_div {
  /*display: none;*/
  border: 4px solid #bbbbbb;
  z-index: 9999;
  /*must have*/
  position: absolute;
  display: block;
  width: 185px;
  /*left:316px;*/
  /*top:506px;*/
}
.datepicker_inline {
  float: left;
  display: block;
  border: 0;
}
.datepicker_rtl {
  direction: rtl;
}
.datepicker_dialog {
  padding: 5px !important;
  border: 4px ridge #fee !important;
}
button.datepicker_trigger {
  width: 25px;
}
img.datepicker_trigger {
  margin: 2px;
  vertical-align: middle;
}
.datepicker_prompt {
  float: left;
  padding: 2px;
  background: #ddd;
  color: #000;
}
* html .datepicker_prompt {
  width: 185px;
}
.datepicker_control, .datepicker_links, .datepicker_header, .datepicker {
  clear: both;
  float: left;
  width: 100%;
  color: #fff;
}
.datepicker_control {
  background: #6ea537;
  padding: 2px 0px;
}
.datepicker_links {
  background: #a6d53f;
  padding: 2px 0px;
}
.datepicker_control, .datepicker_links {
  font-weight: bold;
  font-size: 80%;
  letter-spacing: 1px;
}
.datepicker_links label {
  /* disabled links */
  padding: 2px 5px;
  color: #888;
}
.datepicker_clear, .datepicker_prev {
  float: left;
  width: 34%;
}
.datepicker_rtl .datepicker_clear, .datepicker_rtl .datepicker_prev {
  float: right;
  text-align: right;
}
.datepicker_current {
  float: left;
  width: 30%;
  text-align: center;
}
.datepicker_close, .datepicker_next {
  float: right;
  width: 34%;
  text-align: right;
}
.datepicker_rtl .datepicker_close, .datepicker_rtl .datepicker_next {
  float: left;
  text-align: left;
}
.datepicker_header {
  padding: 1px 0 0;
  background: #eee;
  text-align: center;
  font-weight: bold;
  height: 2em;
}
.datepicker_header select {
  background: #fff;
  color: #333;
  border: 1px solid;
  border-color: #888 #000 #000 #888;
  margin: 3px;
  padding: 1px !important;
  font-size: 85% !important;
}
.datepicker {
  background: #ccc !important;
  text-align: center;
  font-size: 100%;
  margin-top: 0 !important;
  *margin-bottom: 5px !important;
  border-spacing: 1px !important;
  border: 0 !important;
  padding-bottom: 0 !important;
}
.datepicker td {
  padding: 0 !important;
  border-right: 0;
  border-bottom: 0;
}
.datepicker a {
  display: block;
  width: 100%;
}
.datepicker_titleRow {
  font-size: 85%;
}
.datepicker_titleRow td {
  background: #777 !important;
}
.datepicker_daysRow {
  background: #fff;
  color: #666;
}
.datepicker_weekCol {
  background: #777;
  color: #fff;
}
.datepicker_daysCell {
  color: #000;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}
.datepicker_daysCell a {
  display: block;
}
.datepicker_weekEndCell {
  background: #eee !important;
}
.datepicker_titleRow .datepicker_weekEndCell {
  background: #777;
}
.datepicker_daysCellOver {
  background: #ffffaa;
}
.datepicker_unselectable {
  color: #888;
}
.datepicker_today {
  background: #80af19 !important;
  font-weight: 800;
}
.datepicker_today a {
  font-weight: 800 !important;
  color: #ffffff !important;
}
.datepicker_currentDay {
  background: #cccccc !important;
  font-weight: 800;
  color: #ffffff !important;
}
.datepicker_status {
  background: #ddd;
  width: 100%;
  font-size: 80%;
  text-align: center;
}
/* ________ Datepicker Links _______
** Reset link properties and then override them with !important */
#datepicker_div a, .datepicker_inline a {
  cursor: pointer;
  margin: 0;
  padding: 2px 0;
  background: none;
  color: #000;
  font-weight: 100;
}
.datepicker_inline .datepicker_links a {
  padding: 0 5px !important;
}
.datepicker_control a {
  padding: 2px 5px !important;
  color: #173000 !important;
}
.datepicker_links a {
  padding: 2px 5px !important;
  color: #254d00 !important;
  font-weight: 100;
}
.datepicker_titleRow a {
  color: #eee !important;
}
.datepicker_control a:hover {
  /*background: #fdd !important;*/
  color: #ffffff !important;
  /*background:#450 !important;*/
}
.datepicker_links a:hover, .datepicker_titleRow a:hover {
  color: #fff !important;
  /*background: #9b7 !important;*/
}
/* ___________ MULTIPLE MONTHS _________*/
.datepicker_multi .datepicker {
  border: 1px solid #777;
}
.datepicker_oneMonth {
  float: left;
  width: 185px;
}
.datepicker_newRow {
  clear: left;
}
/* ___________ IE6 IFRAME FIX ________ */
.datepicker_cover {
  display: none;
  /*sorry for IE5*/
  display/**/
  : block;
  /*sorry for IE5*/
  position: absolute;
  /*must have*/
  z-index: -1;
  /*must have*/
  filter: mask();
  /*must have*/
  top: -4px;
  /*must have*/
  left: -4px;
  /*must have*/
  width: 200px;
  /*must have*/
  height: 200px;
  /*must have*/
}
/*------------Dav---------------*/
.datepicker thead tr.datepicker_titleRow td:hover a {
  background: #555 !important;
}
.datepicker_trigger:hover {
  cursor: pointer;
}
/*20100820新增*/
/*縮小搜尋結果範圍*/
.cntlisearch14 {
  padding: 5px 0 9px;
  color: #575757;
  margin: 0 -5px;
}
.cntlisearch14 li {
  position: relative;
  margin-bottom: 8px;
  padding-left: 18px;
  line-height: 1.5;  
}
.cntlisearch14 label.disabled {
  color: #999;
}
.cntlisearch14 input[type="checkbox"] {  
  display: block; 
  width: 15px; 
  height: 15px;
  top: 2px;
  left: 0;
  position: absolute;
  text-align: right;
}
.cntlisearch14 .level{
  padding-left: 0;

}
.cntlisearch14 .level em {    
  display:block;  
}
.cntlisearch14 .level span {      
  font-size: 13px;
}
.cntlisearch14 .level input{
  width: 30px;
  border: 1px solid #d1d1d1;
  padding: 3px 0 1px;
  margin-left: 3px;
}
.cntlisearch14 .sub {
  border-top: 1px dotted #afafaf;
  margin-top: 8px;
  *padding-top: 8px;
  /*ie67*/
}
.cntlisearch14 .sub .btn_type01 {
  padding: 3px 25px;
  margin: 8px auto 0;
  display: block;
  letter-spacing: 1px;
  font-size: 13px;
}
/*201411 新増2015國際書展用提示字*/
.cntlisearch08 li.item span.special {
  margin-left: 6px;
  background-color: #e6e3d3;
  padding: 0px 6px;
  color: #c30002;
  border-radius: 3px;
  font-size: 12px;
  vertical-align: text-bottom;
  line-height: 20px;
  display: inline-block;
  font-weight: 600;
}
.cntlisearch08 li.item span.special a {
  color: #c30002;
}
/*20150401 新增選擇關鍵字搜尋*/
.cntlisearch07 .keyword {
  border: 1px solid #e7e7e7;  
  padding: 10px;
  margin-bottom: 10px;
  background-color: #eeeeee;
}
.cntlisearch07 .keyword input {
  margin: 10px 2px 0 0;
  vertical-align: text-bottom;
  width: 15px;
  height: 15px;
  border: 1px solid #e7e7e7;
}
.cntlisearch07 .keyword label {
  margin-right: 15px;
}
.cntlisearch07 .keyword img {
  vertical-align: bottom;
  margin-right: 8px;
  *margin-top: 25px;
  /*ie6,7*/
}
.cntlisearch07 .keyword .keyin {
  width: 200px;
  border: 1px solid #a5a5a5;
  padding: 3px 5px;
  color: #333333;
  vertical-align: inherit;
  margin-right: 15px;
  margin-bottom: 10px;
}
.cntlisearch07 .list {
  bottom: 8px;
  top: inherit;
}
.cntlisearch07 .about {
  padding-left: 5px;
  padding-top: 8px;
}
.cntlisearch09 .btn_more {
  background: url(images/btn_more.png) no-repeat 0 0;
  width: 73px;
  height: 20px;
  margin-left: 5px;
}
.cntlisearch07 .list {
  *position: relative;
  /*ie6,7*/
  *margin-top: 8px;
  /*ie6,7*/
}
.cntlisearch07 .list1 .sort {
  float: right;
}
/*找不到*/
.none {
  font-size: 100%;
  margin-bottom: 0;
}
.none p {
  height: inherit;
  min-height: 70px;
}
.none span {
  font-size: 116%;
}
.none input {
  margin: 5px 2px 5px 0;
  vertical-align: text-bottom;
  width: 15px;
  height: 15px;
  border: 1px solid #e7e7e7;
  vertical-align: middle;
}
.none label {
  margin-right: 15px;
}
.none img {
  margin-left: -1px;
  margin-right: 8px;
  *margin-top: 20px;
  /*ie6,7*/
}
.none .keyword {
  width: 75%;
  background-color: #eeeeee;
  padding: 10px;
  margin: 0 auto;
  border: 1px solid #e7e7e7;
  line-height: 30px;
}
.none .keyword .keyin {
  width: 150px;
  border: 1px solid #a5a5a5;
  padding: 3px 5px;
  color: #333333;
  vertical-align: inherit;
  margin-right: 15px;
}
/** search-mod-01 **/
.search-mod-01 {
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.search-mod-01 h3 {
  border-bottom: 1px dotted #d8d8d8;
  color: #f28900;
  font-size: 116%;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 10px;
}
.search-mod-01 li {
  width: 20%;
  float: left;
  text-align: center;
}
.search-mod-01 li>div {
  position: relative;
  padding: 0px 5px 20px;
}
.search-mod-01 .cover {
  width: 135px;
  height: 135px;
  margin-bottom: 5px;
}
.search-mod-01 h4, .search-mod-02 h4 {
  font-weight: bold;
  line-height: 1.5;
  height: 40px;
  margin-bottom: 5px;
  overflow: hidden;
}
.search-mod-01 .price, .search-mod-02 .price {
  display: block;
}
.search-mod-01 .price b, .search-mod-02 .price b {
  color: #d60002;
  font-weight: bold;
}
/** search-mod-02 **/
.search-mod-02 {
  margin: 5px -5px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.search-mod-02 li {
  display: block;
  margin-bottom: 18px;
}
.search-mod-02 .cover {
  width: 125px;
  height: 125px;
  margin-bottom: 5px;
}
/** search-mod-03 **/
.search-mod-03 {
  position: relative;
}
.search-mod-03 h4 {
  float: left;
  height: 22px;
  line-height: 22px;
}
.search-mod-03 a {
  padding: 0 3px;
}
.search-mod-03 ul {
  position: relative;
  height: 22px;
  overflow: hidden;
}
.search-mod-03 li {
  display: inline;
  padding-left: 4px;
  height: 22px;
  line-height: 22px;
  border-left: 1px solid #999999;
}
.search-mod-03 li:first-child {
  border-left: none;
}
/** search-mod-04 **/
.search-mod-04 {
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.search-mod-04 h3 {
  border-bottom: 1px dotted #d8d8d8;
  color: #f28900;
  font-size: 116%;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 10px;
}
.search-mod-04 ul {
  width : 790px;  
  margin: 0 auto;
}
.search-mod-04 li {
  margin-bottom: 10px;
}
.search-mod-04 li:last-child {
  margin-bottom: 0;
}
.search-mod-04 img {
  width : 790px;
  height: auto;  
  vertical-align: bottom;
}
/** search-mod-05 **/
.search-mod-05 {
  padding: 6px 8px;
  color: #000;  
  background-color: #f7f7f7;
  border: 1px solid #e4e4e4;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  line-height: 2em;
}
.search-mod-05 a {
  color: #2E63C3;
  text-decoration: underline;
}
.search-mod-05 span {
  color: #CC0000;
  font-size: 15px;
  margin: 0 3px; 
}
.search-mod-05 span a {
  color: #CC0000;
  font-size: 15px;
}
/* search-mod-06 */
.search-mod-06 {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.search-mod-06 .row {
  display: table-row;    
}
.search-mod-06 .search-results,
.search-mod-06 .search-list,
.search-mod-06 .search-sort {
  display: table-cell;  
}
.search-mod-06 .search-results {
  width: 50%; 
}
.search-mod-06 .search-list{
  width: 25%;
  text-align: right;
}
.search-mod-06 .search-sort{
  width: 25%;
  text-align: right;
}
.search-mod-06 .search-results span {
  padding: 0 2px;
  color: #cc0000;
}
.search-mod-06 .search-results em {
  padding: 0 2px;
  font-weight: bold;
  color: #cc0000;
}
.search-mod-06 .search-list span,
.search-mod-06 .search-list a  {
  display: inline-block;
  width: 22px;
  height: 18px;
  vertical-align: middle;
}
.search-mod-06 .search-list .pandt {
  background: url(images/btn_herept.jpg) no-repeat 0 0;  
}
.search-mod-06 .search-list .pandt a.nohere{
  background: url(images/btn_nopt.jpg) no-repeat 0 0;
}
.search-mod-06 .search-list .pic {
  background: url(images/btn_herep.jpg) no-repeat 0 0;  
}
.search-mod-06 .search-list .pic a.nohere {  
  background: url(images/btn_nop.jpg) no-repeat 0 0;
}
/* search-mod-07 */
.search-mod-07 {
  margin-bottom: 35px;
}
.search-mod-07 .title {
  font-size: 15px;
  font-weight: bold;
  color: #4e4e4e;
  border-bottom: 1px dotted #d8d8d8;  
}
.search-mod-07 .title a,
.search-mod-07 .title a:link {
  color: #336699;
}
.search-mod-07 .title del {
  color: #b9b9b9;
  /* text-decoration: line-through; */
}
/** button **/
.btn_type01 {
  font-size: 12px;
  font-family: Arial;
  font-weight: normal;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #999999;
  padding: 2px 8px;
  text-decoration: none;
  background: -moz-linear-gradient( center top, #ffffff 25%, #d9d9d9 80%);
  background: -ms-linear-gradient( top, #ffffff 25%, #d9d9d9 80%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d9d9d9');
  background: -webkit-gradient( linear, left top, left bottom, color-stop(25%, #ffffff), color-stop(80%, #d9d9d9));
  background-color: #ffffff;
  color: #333333;
  display: inline-block;
  text-shadow: 1px 1px 0px #ffffff;
  -webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
  -moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
  box-shadow: inset 1px 1px 0px 0px #ffffff;
}
.btn_type02 {
  font-size: 12px;
  font-family: Arial;
  font-weight: normal;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #999999;
  padding: 2px 8px;
  text-decoration: none;
  background: -moz-linear-gradient( center top, #feebb9 25%, #f6bd1f 80%);
  background: -ms-linear-gradient( top, #feebb9 25%, #f6bd1f 80%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#feebb9', endColorstr='#f6bd1f');
  background: -webkit-gradient( linear, left top, left bottom, color-stop(25%, #feebb9), color-stop(80%, #f6bd1f));
  background-color: #feebb9;
  color: #333333;
  display: inline-block;
  text-shadow: 1px 1px 0px #feebb9;
  -webkit-box-shadow: inset 1px 1px 0px 0px #fce2c1;
  -moz-box-shadow: inset 1px 1px 0px 0px #fce2c1;
  box-shadow: inset 1px 1px 0px 0px #fce2c1;
}
a.btn_type01 {
  color: #333;
  text-decoration: none;
}
.cntlisearch08 li.item .btn_type01 {
  margin: 2px;
}
.btn_font1 {
  color: #c04300;
}
.cntlisearch07 button {
  margin-right: 5px;
}
/*win*/
.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
      filter: alpha(opacity=50);
  -moz-opacity: 0.25;
      opacity: :0.25;
  background-color: rgba(0,0,0,0.25);
  z-index: 99999;
}
.book-free-win{
  z-index: 999999;
  position: fixed;
  width: 500px;
  height: 212px;
  top: 40%;
  left: 50%;
  margin-left: -250px;
  margin-top: -106px;
  
}
.book-free-win .wrap {
  position: relative;
  overflow: hidden;
  color: #333333; 
  background-color: #fff;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;  
}
.book-free-win .winscroll{
  max-height: 122px;  
  overflow-y: auto;
  margin:10px 10px 20px;
}
.book-free-win i.icon-ok-1{
  color:#94C722;
  font-size: 30px;
  font-weight:bold;
  vertical-align: bottom;
}
.book-free-win p{
  line-height: 2em;
  font-size: 16px;
}
.book-free-win b {
  font-weight: bold;
}
.book-free-win .fbar {
  text-align: center;
  margin: 0px;
  padding-top: 10px;
  min-height: 50px;
  overflow: hidden;
  border-top:1px solid #e6e4e4;
}
.book-free-win .btn {  
  margin:0 5px;
  color: #333;
  font-size:15px;  
  font-weight:normal;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  border:1px solid #CCCCCC;
  padding:10px 15px;
  text-decoration:none;
  background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
  background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
  background-color:#f9f9f9;
  display:inline-block;  
  -webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
  -moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
  box-shadow:inset 1px 1px 0px 0px #ffffff;
}
